raindrops 0.19.0 - Rack 2.x middleware compatibility
[raindrops.git] / .gitattributes
blob8b88b26ba4dd95a6cf374feec166a5c4cd9c8698
1 *.gemspec diff=ruby
2 *.rb diff=ruby
3 *.ru diff=ruby
4 Rakefile diff=ruby